import React from 'react'

const GroupRoleRoutes = [
    {
        path: '/merchant/create',
        component: React.lazy(() => import('./Create')),
    },
    {
        path: '/merchant/update',
        component: React.lazy(() => import('./Update')),
    },
    {
        path: '/merchant',
        component: React.lazy(() => import('./Index')),
    },
]

export default GroupRoleRoutes
